.logotype {
  display: block;
  font-size: rem(24);
  line-height: 0;
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 9;

  &:hover {
    color: #fff;
    text-decoration: none;
  }
}
